Bug 1119882 (Kumar, Manish) - SC Repo client java process consuming memory.
Summary: SC Repo client java process consuming memory.
Keywords:
Status: CLOSED WONTFIX
Alias: Kumar, Manish
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.5
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: RHEL Product and Program Management
QA Contact: Nobody
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 17:59 UTC by Manish Kumar
Modified: 2014-11-03 19:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-07 18:51:29 UTC


Attachments (Terms of Use)
SC Repo client java process consuming memory (3.93 KB, text/plain)
2014-07-15 17:59 UTC, Manish Kumar
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1119882 None None None Never

Description Manish Kumar 2014-07-15 17:59:52 UTC
Created attachment 918215 [details]
SC Repo client java process consuming memory

Description of problem:

SC Repo client java process consuming memory.error is spewing over and over again while the tool is attempting to download RPM files from various repos

Version-Release number of selected component (if applicable):
2.6.32-431.el6.x86_64 #1 SMP Sun Nov 10 22:19:54 EST 2013 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Lubos Kocman 2014-08-19 14:45:57 UTC
Hello,

is this issue still actual? Also could you describe what exactly is the software that you're having problem with? SC Repo client doesn't sound like anything from RHEL 6.

I personally can't find enough information to address the problem so moving to distribution.

Thanks

Lubos

Comment 3 Lubos Kocman 2014-08-19 14:48:45 UTC
Hello,

could you please review the Knowledge Base Solution number? GSS confirmed that ID 1119882 does not exist.

Thanks

Lubos

Comment 4 Chris Williams 2014-10-07 18:51:29 UTC
If this is still a problem, please reopen this issue in teh Red hat Customer Portal. This BZ will be closed now.


Note You need to log in before you can comment on or make changes to this bug.